.mmenu {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF}
.pozdrav {  font-family: "Times New Roman", Times, serif; font-style: italic; color: 003298; font-size: 11pt; font-weight: bold}
.copy {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #C3C3C3}
.txt-small {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: 003298}
.link-mmenu { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF ; text-decoration: none }
.letnica { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #980032; font-weight: bold}
A.poez:hover {  color: #FF3333; text-decoration: underline}
A.poez:link { color: #CCCC00; text-decoration: none}
.link-txt { color: 003298 ; text-decoration: underline}
A.link-mmenu:link {  text-decoration: none}
A.link-mmenu:hover {  text-decoration: underline}
A.link-txt:hover {  color: #6A9BFF}
.link-mmenu-selected { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFD300; text-decoration: none }
.txt-poezije { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: 003298 ; line-height: 12pt}
.space-white {  color: #FFFFFF; text-decoration: none}
.poezija-jedro { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: 003298 ; font-style: italic}
.poezija-glava { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: 003298 ; font-weight: bold; font-style: italic}
.copy-zvocni { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #C3C3C3}
.copy-recitacija { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #C3C3C3}
.space-ikone { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 1px}
.txt-jezik { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #ED7E05; font-weight: bold}
.link-jezik { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #ED7E05; font-weight: bold }
A.link-jezik:hover { color: #E20A16}
td {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: 003298}
.txt-podpisi { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: 003298 }
